@CHARSET "UTF-8";
/* 当前栏目变色显示 */
.animation-select {
	padding: 0px 15px;
	margin-bottom: 60px;
	margin-top: 30px;
	list-style-type:none;
	padding-bottom: 20px;
}
.animation-select li {margin-right:1px; float:left;}
.animation-select a {
	display: inline-block;
	width: 120px;
	height: 35px;
	border-radius: 30px;
	line-height: 35px;
	text-align: center;
	color: #666;h
	background-color: #e2e2e2;
	font-weight: bold;
	margin: 5px 10px;
	margin-left: 0px;

}

.animation-select a:hover,
.animation-select a.on {
	background-color: #b3000d;
	color: #fff;
}

/* 当前栏目变色显示  */

.indexsum .banner {
	height: 100vh;
	min-width: 1200px;
	position: relative;
}
.bgtitle {
	text-align: center;
	width: 100%;
	font-size: 48px;
	line-height: 63px;
	font-weight: bold;
	color: #fff;
	padding-top: 220px;
	font-family: 'gotham-medium', 'Microsoft Yahei';
}

h2.bgtitle {
	padding-top: 250px;
}

.bg-smlltitle {
	font-size: 24px;
}

.bgtitle1 h2 {
	font-size: 45px;
	margin-bottom: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: 'gotham-medium', 'Microsoft Yahei';
}







.picture img {
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
}

.each-item:hover .picture img {
	transform: scale(1.09);
	-moz-transform: scale(1.09);
	-webkit-transform: scale(1.09);
	zoom: 1.09\9;
}



.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}



/* 产品案例效果新增 */

.caseSum .case-wrap {
	width: 1170px;
	margin: 0px auto;
	padding-top: 1px;
	/* padding-bottom: 80px; */
}

.case-list li {
	width: 365px;
	height: 330px;
	overflow: hidden;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	float: left;
	margin: 20px;
	position: relative;
	left: -40px;
}

.case-list li a {
	display: block;
	background-color: #FFFFFF;
	width: 365px;
	height: 330px;
}

.case-list li:hover {
	-moz-box-shadow: 1px 1px 15px 5px #d8d8d8;
	/* 老的 Firefox */
	box-shadow: 1px 1px 15px 5px #d8d8d8;
}

.case-list li a:hover .lans {
	height: 155px;
}

.case-list li .img {
	position: absolute;
	top: 0px;
	left: 0px;
}

.case-list li a:hover .lans-top {
	margin-top: 25px;
}

.case-list .lans {
	width: 100%;
	box-sizing: border-box;
	padding: 0px 25px;
	height: 64px;
	color: #999999;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: #FFFFFF;
	z-index: 5;
	margin-bottom: 0px;
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
}

.case-list li:hover .lans {
	margin-bottom: 0px;
	height: 160px;
}


.pad70 {
	padding-bottom: 70px;
}

.pad100 {
	padding-bottom: 100px;
}

.mapsum.pad30 {
	padding-top: 10px;
	padding-bottom: 0px;
}



.zhezhao {
	position: absolute;
	width: 365px;
	height: 175px;
	vertical-align: bottom;
	top: 0px;
	left: 0px;
	display: none;
	animation: myfirst .7s;
	-moz-animation: myfirst .7s;
	-webkit-animation: myfirst .7s;
}

.case-list li:hover .zhezhao {
	display: block;
}



.page-list {
	width: 1200px;
	text-align: center;
	/*float: left;*/
	margin: 0px auto;
	padding: 30px 0px;
	padding-top: 10px;
}

.page-list a {
	color: #FFFFFF;
	line-height: 35px;
	width: 10px;
	background-color: #f3f3f3;
	color: #333;
	padding: 0px 12px;
	border-radius: 50%;
	display: inline-block;
	margin: 15px 5px;
}

.page-list a.prev1:hover,
.page-list a.next1:hover,
.page-list a.on,
.page-list a:hover {
	background-color: #b3000d;
	color: #FFFFFF;
}

.page-list a.prev1,
.page-list a.next1 {
	width: 35px;
	height: 35px;
	box-sizing: border-box;
	font-size: 20px;
	background-color: #666666;
	padding: 2px 7px;
	line-height: 26px;
	color: #FFFFFF;
	margin-bottom: -11px;
}

.edui-upload-video{
	width: 100%;
	height: 600px;
}

.case-wrap {
	width: 1170px;
	margin: 0px auto;
}



/*新闻缩图片动画*/

.item-image:hover .picture img {
	transform: scale(1.09);
	-moz-transform: scale(1.09);
	-webkit-transform: scale(1.09);
	zoom: 1.09\9;

}
.case-list .picture {
	height: 330px
}
/* 产品案例效果新增 */